/* 
    Main CSS Styles are created for screen bigger than 1400px
 */
 :root {
    --gray-color:#383838;
    --Open-Sans-font:'Open Sans', sans-serif;
    --QuickSand-font:'Quicksand', sans-serif;
}

*{
    margin:0;
    padding: 0;
}

body {
    /* background-color: #faf7f2; */
    display: flex;
    flex-direction: column;
}

/* start menu styling */

.logo-container{
    width: 100%;
}

.logo-container img {
    width: 100%;
    margin: auto;
    max-width: 900px;
    display: block;
}

.menu-btn-container {
    width: 20px;
}

.menu-btn-container:hover {
    cursor: pointer;
}

.menu-section {
    background-color: #8d8374;
    display: flex;    
    justify-content: center;
    align-items: center;
    width: 100%;
}

@media screen and (max-width:1150px) {
    .menu-section {
        width: 100%;
        justify-content: center;
    }

    .menu-section i {
        align-self: flex-start;
        margin-top: 25px;
        margin-left: 15px;
    }
}


.menu-section ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 20px;
    max-width: 100%;
}

.menu-section ul li a {
    color: #F5EFEF;
    text-decoration: none;
    font-family: var(--Open-Sans-font);
    margin-right: 20px;
    font-size: 18px;
}

.menu-section ul li:hover a {
    transition: .2s;
    text-decoration: underline;
}

.hide-icon, .menu-section .hide-li, .menu-section .hide-ul {
    display: none;
}

@media screen and (max-width:1150px) {
    .hide-icon {
        display: block;
        margin: 10px 0 10px 10px;
    }

    .menu-section ul {
        display: none;
        flex-direction: column;
        transition: 0.5s;
       
    }

    .menu-section > ul > li {
        margin-bottom: 10px;
        text-align: center;
    }

    .menu-section .hide-li {
        display: block;
    }

    .menu-section  #O-Nas {
        display: none;
    }
}
/* end menu styling */


/* footer start styling */
footer {
    background-color: #8d8374;
    font-family: 'Comfortaa', cursive;
}

.nav-contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 25px;
}

footer a {
    text-decoration: none;
    color: white;
}

.contact-item {
    padding: 5px;
    margin-bottom: 10px;
}

.contact-item address {
    display: inline;
}

.icon {
    margin-right:5px;
}

/* footer end styling */


/* Content Styling */

.content-section {
    display: flex;
    max-width: 100%;
    margin-bottom: 50px;
    margin-top:100px;
}

@media screen and (max-width:1150px) {
    .content-section .posts-container  {
        margin:auto;
    }
}

.content-section .posts-container {
    width: 70%;
}

 .posts-container .post {
    border: 2px solid #8d8374;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-bottom: 80px;
    margin-top: 100px;
    box-shadow: 0px 0px 15px -3px rgba(105, 105, 107, 1);
    max-width:610px;
    

}

.posts-container #first-post{
    margin-top:0;
    max-width: 540px;
}

@media screen and (max-width:1350px) {
    .content-section .posts-container .post {
        max-width: 582px;
    }
}

@media screen and (max-width:1150px) {
    .content-section .posts-container {
        width: 70%;
        max-width: 650px;
    }
}

@media screen and (max-width:700px) {
    .content-section .posts-container {
        width: 80%;
        max-width: 650px;
    }
}



.posts-container .post img{
    border-radius: 10px;
    max-width: 650px;
    max-height: 450px;
} 

.posts-container #first-post img{
    max-height: 540px;
} 

 .posts-container .post p {
    text-align: center;
    font-size: 18px;
    font-family: 'Comfortaa', cursive;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.post .button {
    width: 100%;
    margin: auto;
}

 .posts-container .post button {
    display: block;
    background-color: #cbc9c9;
    cursor: pointer;
    border-radius: 5px;
    border:none;
    background-image: linear-gradient(#676868,#313232);
    background-size: 0 100%;
    background-repeat: no-repeat;
    transition: .4s;
    width: 100px;
    height: 40px;
    margin: auto;
    margin-bottom: 10px;
} 

 .posts-container .post button:hover {
    background-size: 100% 100%;
    color: white;
}



.content-section aside {
    max-width: 25vw;
}

.content-section aside div, .content-section aside div p {
    border-radius: 13px;
}

@media screen and (max-width:1150px) {
    aside {
        display: none;
    }
}

.content-section aside .retreat, aside .Darowska {
    max-width: 100%;
    max-width: 320px;
    display: flex;
    flex-direction: column;
    font-family: 'Comfortaa', cursive;
    line-height: 20px;
    font-size: 16px;
}

.content-section aside .retreat-text-container, aside .Darowska {
    text-align: center;
    background-color: rgba(239, 239, 247, 0.813);
    box-shadow: 0px 0px 15px -3px rgba(105, 105, 107, 1);
    padding: 5px 15px 5px 15px;
}

.content-section aside .retreat-text-container{
    padding-top: 25px;
}

.content-section aside .retreat {
    margin-right: 80px;
}

.content-section aside .Darowska {
    margin-left: 80px;
}

@media screen and (max-width:1350px) {
    .content-section aside .retreat, .content-section aside .Darowska {
        margin-right: 20px;
        margin-left: 20px;
    }    
}


aside img {
    margin: auto;
    max-width: 300px;
    max-width: 100%;
}

aside .Darowska img {
    border-radius: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media screen and (max-width:1400px) {
    
}